- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces
cplex.h File Reference
`#include <lemon/lp_base.h>`

## Classes
class | CplexEnv
| Reference counted wrapper around cpxenv pointer. More...
class | CplexEnv::LicenseError
| This exception is thrown when the license check is not sufficient. More...
class | CplexBase
| Base interface for the CPLEX LP and MIP solver. More...
class | CplexLp
| Interface for the CPLEX LP solver. More...
class | CplexMip
| Interface for the CPLEX MIP solver. More...

## Namespaces
| lemon
| The namespace of LEMON.